This is an alphabetical list of known [StackStorm](https://stackstorm.com/) adopters:

<!-- Max 3 Github lines for each adopter! -->

* [Bitovi](https://www.bitovi.com/) - Consulting company, implemented an Automation solution based on StackStorm API with HA capabilities and custom UI for a Fortune top 10 organization. [[ Blog ](https://www.bitovi.com/blog/stackstorm-solves-devops-automation-for-enterprise-client)] [[ Case study ](https://stackstorm.com/case-study-bitovi/)]
* [DMM.com](https://dmm-corp.com/en/) - Large content provider in Japan. StackStorm is used in Operations helping to maintain online services and development at scale. [[ Case study ](https://stackstorm.com/case-study-dmm/)]
* [Dimension Data](https://www.dimensiondata.com/en/about-us) - Global systems integrator and IT services provider, using StackStorm for Datacenter Orchestration as well as Infrastructure, Networking, Security Automation for their large clients and government projects. [[ Case study ](https://stackstorm.com/case-study-dimension-data/)]
* [Encore](https://www.encore.tech/) - Data Center, Cloud Computing, IT solutions company ​leverages StackStorm in enterprise scale IT infrastructure for VM & server provisioning, automation, network diagnosis, configuration and orchestration​ on customers' public and private clouds. [[ Blog ](https://encoretechnologies.github.io/blog/2018/03/stackstorm-changed-our-lives/)] [[ Case study ](https://stackstorm.com/case-study-encore/)]
* [Fastly](https://www.fastly.com) - Edge Cloud Platform, implemented StackStorm as part of a bigger global network automation architecture aimed at providing an interface to network operations and traffic engineering changes triggered both manually or in response to events on hundreds of devices spread across dozens of sites.
* [Hewlett Packard Enterprise](https://www.hpe.com/) - Enterprise IT company that integrated StackStorm into its Composable Fabric Manager software. StackStorm is used for driving fabric and application automation based on integrations with VMware vSphere/NSX, HPE OneView/SimpliVity, Nutanix, Kubernetes, and OpenShift.
* [NL-ix](https://www.nl-ix.net/about/company/) - One of the top five internet exchange in the world where StackStorm is used as Automation Orchestrator, event-driven engine for route server configuration. [[ Case study ](https://stackstorm.com/case-study-nlix/)]
* [Netflix](https://media.netflix.com/en/about-netflix) - Worldwide media services provider relies on Event-Driven Automation when remediation tasks and runbooks executed in response to alerts. Custom solution built on top StackStorm helped to self-heal NFLX infra at a big scale, saving SRE's sleep. [[ Slides ](https://www.slideshare.net/InfoQ/winston-helping-netflix-engineers-sleep-at-night)] [[ Blog ](https://medium.com/netflix-techblog/introducing-winston-event-driven-diagnostic-and-remediation-platform-46ce39aa81cc)] [[ Case study ](https://stackstorm.com/case-study-netflix/)]
* [Pearson](https://www.pearson.com/corporate/about-pearson.html) - An international education company serving more than 75 million learners uses containers, Kubernetes, StackStorm and other open source technologies to streamline their development, operations and delivery of the new products. [[ Case study ](https://stackstorm.com/case-study-pearson/)]
* [SciLifeLab](https://www.scilifelab.se/about-us/) - [The Arteria project](https://arteria-project.github.io/) provides components to automate analysis and data-management tasks at a next-generation bigdata genomics sequencing center based on StackStorm workflows. StackStorm helps with genomic computation in a cancer research. [[ Blog ](https://stackstorm.com/2016/11/15/genomics-sequencing-stackstorm-reading-source-code-biology/)] [[ Case study ](https://stackstorm.com/case-study-scilifelab)]
* [Target](https://stackstorm.com/case-study-target/) -  one of the largest department store retailers in the US uses StackStorm as an orchestrator within a Target Cloud Platform Engineering group to ensure that integrity, policies and regulatory compliance are maintained via event-driven security automation. [[ Case study ](https://stackstorm.com/case-study-target/)]
* [Verizon](https://www.verizon.com/about/) - One of the world's largest telecommunications companies which offers wireless products and services. StackStorm helps dealing with massive scale by automating support for tens of thousands of servers across 100+ datacenters and reducing engineer time spent following a manual series of steps. StackStorm automation, infrastructure-as-code and chatops transformed how Verizon teams deploy, change, repair and decommission server infrastructure with a globally-consistent performance. [[ Blog ](https://medium.com/@VZMediaPlatform/using-stackstorm-to-automate-support-for-20-000-servers-4b47ae3a4e98)]
